<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Various climate change and water related events happen throughout the year, including conferences, webinars, and meetings. This page is regularly updated with upcoming events and the information about registering and attending them." />
<meta name="DC.title" content="Calendar of Climate Change and Water Events" />
<!--googleoff: snippet--><meta name="keywords" content="events, calendar, webinar, seminar, climate change, climate, Meeting, environment, Extreme Weather, seasons, Water, infrastructure" />
<link rel="canonical" href="/climatechangeisreal/climate-change-water-sector/calendar-climate-change-and-water-events" />
<link rel="shortlink" href="/climatechangeisreal/climate-change-water-sector/calendar-climate-change-and-water-events" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="About EPA, Learn the Issues, Science &amp; Technology" />
<meta name="DC.type" content="Announcements and Schedules" />
<meta name="DC.date.created" content="2015-01-26" />
<meta name="DC.date.modified" content="2017-01-12" />
<meta name="DC.date.reviewed" content="2017-04-12" />
<meta name="DC.creator" content="US EPA,OW" />
<meta name="WebArea" content="Addressing Climate Change in the Water Sector" />
<meta name="WebAreaType" content="Resource Directory" />
<meta name="ContentType" content="page" />
  <title>Calendar of Climate Change and Water Events | Addressing Climate Change in the Water Sector  | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Addressing Climate Change in the Water Sector " href="/climatechangeisreal/feed/72367/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in no-sidebars page-node page-node-72713 node-type-page og-context og-context-node og-context-node-72367 section-climate-change-water-sector resource-directory" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>


  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">





</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">




    
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />


  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">


      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>

      <div class="site-slogan">United States Environmental Protection Agency</div>

  </hgroup>


  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">





</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">


  <div class="region-preface clearfix">  <div id="block-views-revision-hublinks-block" class="block block-views  block-views-revision-hublinks-block">



    <div class="view view-revision-hublinks view-id-revision_hublinks view-display-id-block view-dom-id-c1d9476e06326c6b014a24dd553d151a">        <span class="related-info"><strong>Related Topics:</strong> </span>

<ul class="menu pipeline">
  <li class="menu-item">
          <a href="/climatechangeisreal/climate-change-water-sector">Addressing Climate Change in the Water Sector </a>  </li>

</ul>          </div>
</div>


  </div>
    <div class="main-column clearfix">

          <!--googleon: all-->
      <h1  class="page-title">Calendar of Climate Change and Water Events</h1>
      <!--googleoff: all-->



    <!--googleon: all-->







<div class="panel-pane pane-node-content" >






  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">


  <p>The information on this page includes conferences, meetings, webinars, workshops and training opportunities related to climate change and water. The events listed here are not necessarily endorsed by EPA, but are opportunities that may be of interest to those involved in addressing climate change impacts on water resources.</p>

<p>Upcoming events are continually being added. Please let us know if you have information to add by <a href="mailto:water_climate_change@epa.gov">emailing us the details of the event</a> (water_climate_change@epa.gov). </p>

<h2>2017 Conferences, Training, Webcasts, and Other Events </h2>

<p class="highlighted">The following links exit the site. <a title="EPA's External Link Disclaimer" class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa">Exit</a></p>

<table><thead><tr><th scope="col">Date</th>
			<th scope="col">Time/Location/Details</th>
		</tr></thead><tbody><tr><td>January 12</td>
			<td><a href="http://www.communityresilience-center.org/projects/weathering-change-webinar-series/"><strong>Webinar: Regional Collaboration for Resilience: How to Build Effective, Sustainable Cross-Jurisdictional Climate Collaboratives</strong></a><br />
				Organizer: US EPA &amp; Antioch University<br />
				Time: 12:00 – 1:00PM eastern<br />
				 </td>
		</tr><tr><td>January 17</td>
			<td><a href="https://www.eventbrite.com/e/climate-change-health-environmental-justice-registration-30148534077"><strong>Webinar: Climate Change, Health, &amp; Environmental Justice</strong></a><br />
				Organizer: US EPA<br />
				Time: 12:30 <span>–</span> 1:30PM eastern<br />
				 </td>
		</tr><tr><td>January 18</td>
			<td><a href="https://attendee.gotowebinar.com/register/1325434159307345155?utm_source=Regional+Collab+Invite&amp;utm_campaign=Jan+2017+Regional+Collaboratives+Invite&amp;utm_medium=email"><strong>Webinar: Lessons in Regional Resilience</strong></a><br />
				Organizer: Georgetown Climate Center<br />
				Time: 3:00 <span>– </span>4:00PM eastern<br />
				 </td>
		</tr><tr><td>January 24 -25 </td>
			<td><strong><a href="http://www.ncseconference.org/">2017 National Conference and Global Forum on Science, Policy, and the Environment</a></strong><br />
				Organizer: National Council for Science and the Environment<br />
				Location: Washington, DC<br />
				 </td>
		</tr><tr><td>January 25 - 26</td>
			<td><strong><a href="http://www.californiascience.org/">California Climate Change Symposium</a></strong><br />
				Location: Sacramento, California<br />
				 </td>
		</tr><tr><td>February 2 - 4</td>
			<td><strong><a href="https://www.newpartners.org/">2017 New Partners for Smart Growth Conference</a></strong><br />
				Organizer: Local Government Commission<br />
				Location: St. Louis, Missouri<br />
				 </td>
		</tr><tr><td>February 6 - 10</td>
			<td><strong><a href="http://www.akforum.org/">Alaska Forum on Environment</a></strong><br />
				Location: Anchorage, AK<br />
				 </td>
		</tr><tr><td>February 9 - 10</td>
			<td><strong><a href="http://www.lawseminars.com/seminars/2017/17TRIBWAZ.php">Tribal Water in Arizona</a></strong><br />
				Organizer: Law Seminars International<br />
				Location: Phoenix, AZ<br />
				 </td>
		</tr><tr><td>February 16 - 20</td>
			<td><a href="http://meetings.aaas.org/"><strong>American Association for the Advancement of Science 2017 Annual Meeting</strong></a><br />
				Organizer: American Association for the Advancement of Science<br />
				Location: Boston, MA<br />
				 </td>
		</tr><tr><td>March 8 - 10</td>
			<td><strong><a href="http://thenejc.org/">National Environmental Justice Conference and Training Program</a></strong><br />
				Location: Washington, DC <br />
				 </td>
		</tr><tr><td>March 30 - April 3</td>
			<td><a href="http://dscej.org/index.php/events/283-4th-annual-hbcu-climate-change-conference"><strong>4th Annual Historically Black Colleges &amp; Universities Climate Change Conference</strong></a><br />
				Organizer: Dillard University &amp; Texas Southern University <br />
				Location: New Orleans, LA<br />
				 </td>
		</tr><tr><td>April 7</td>
			<td><strong><a href="http://www.awrancrs.org/events/events2016-2017.html">2017 National Capital Region Water Resources Symposium</a></strong><br />
				Organizer: American Water Resources Association - National Capital Region Section<br />
				Location: Washington, DC <br />
				 </td>
		</tr><tr><td>May 9 - 11</td>
			<td><a href="http://nationaladaptationforum.org/?utm_source=NAF+2017+Save-the-date+Announcement+&amp;utm_campaign=NAF+2017+Save+the+date+2.12.16&amp;utm_medium=email"><strong>Conference: National Adaptation Forum</strong></a><br />
				Location: St. Paul, Minnesota<br />
				 </td>
		</tr><tr><td>May 22 - 26</td>
			<td><a href="http://www.ewricongress.org/"><strong>2017 World Environmental and Water Resources Congress </strong></a><br />
				Organizer: American Society of Civil Engineers<br />
				Location: West Palm Beach, Florida<br />
				 </td>
		</tr><tr><td>May 31 - June 2</td>
			<td>
				<p><strong><a href="http://www.michigan.gov/deq/0,4561,7-135-3308_3333-384756--,00.html">Great Lakes and St. Lawrence Green Infrastructure Conference</a></strong><br />
					Organizer: Michigan Council of Environmental Quality<br />
					Location: Detroit, Michigan</p>
			</td>
		</tr><tr><td>June 25 - 28</td>
			<td><strong><a href="http://www.awra.org/meetings/Tysons2017/registration.html">2017 Summer Specialty Conference on Climate Change Solutions: Collaborative Science, Policy and Planning for Sustainable Water Management</a></strong><br />
				Organizer: American Water Resources Association <br />
				Location: Tysons, VA</td>
		</tr><tr><td>October 19 -21                                </td>
			<td><strong><a href="http://climatechange.conferenceseries.com/">4th World Conference on Climate Change</a></strong><br />
				Location: Rome, Italy<br />
				 </td>
		</tr></tbody></table></div>
  </div>



</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">




    <p class="web-area-footer"><a href="/climatechangeisreal/climate-change-water-sector/forms/contact-us-about-climate-change-water-sector" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>
</div>

    <!--googleoff: all-->
      </div>
  </section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 18:38:25 -->
